<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>les liens hypertextes</h1>
     <ul>
         <li><a href="./doc-13.html">Exemple illustrant l'usage de l'élément TABLE</a></li>
        <li><a href="./doc-07.html">Exemple illustrant l'usage de l'élément UL</a></li>
        <li><a href="./doc-08.html">Exemple illustrant l'usage de l'élément UL</a></li>
        <li><a>Exemple illustrant l'usage des feuilles de style (en cours d"élaboration)</a></li>
     </ul>
   </body>
</html>